#zone-menu-wrapper {
    background: rgba(117, 1, 23, 0.95);
}

.not-front #region-content h1#page-title {
    font-size: 33px;
    color: #750117;
}

/* TEMP STYLES FOR CORONAVIRUS

 */
.main-menu li.last.leaf.menu-mlid-9417 a:link {
    height: 100%;
    width: 100%;
    background: #580014;
    /* padding: 1.5em; */
    margin-bottom: 10px;
    padding: 1em;
    line-height: 1.5em;
    border-radius: 5px;
}

.main-menu li.last.leaf.menu-mlid-9417 {
    width: 100%;
    display: block;
}